#bot,#bots{display:none;}

/*global CSS ------------------------------*/
form,p,h1,h2,h3,h4,ol,ul,li,body {padding:0;margin:0;}
select,input{font-size:10px;}
a{color:#0066CC;text-decoration:none;}
a:hover{ color:#FF6600;}
.clearit{clear:both;
/*overflow:hidden;margin-top:-1px; height:1px; */
}
.skip{display:none;}
.tip {border:#66AFD7 solid 2px; position:absolute; z-index:100; display:none; background:#FFFFFF;}
.dashed{clear:both;height:11px; background:url(../images/content/dashed.gif) center repeat-x;}
.specials{color:#FF0000; font-weight:bold;}
th{text-align:left;}
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:11px;
	color:#4A4A4A;
	text-align:center;
	background:#034b87 url(../images/layout/background-old.jpg) repeat-x;
	line-height:16px;
}
#popup{padding:10px;}
#popup img{border:#fff solid 5px;}
table,td{font-family: Verdana, Geneva, Arial, helvetica, sans-serif;font-size:11px;}
table{margin:0px 0px 16px 0px;}
#wrapper{
position:relative;
margin:0px auto;
text-align:left;
width:769px;
margin-top:19px;
background:url(../images/layout/body_back.jpg) center repeat-y;
}
#menu{
font-family:Arial, Helvetica, sans-serif;	
margin:0px 4px 0px 5px;
padding:0px 0px 0px 20px;
height:25px;
border:#BEBEBE solid 1px;
background:url(../images/layout/menuback.jpg) repeat-x;

}

#menu p{
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px 7px 0px 0px;
	line-height:25px;
	text-align:right;
	display:block;
	font-weight:bold;
	width:75px;
}

#nav {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:absolute;
	left: 13px;
	top: 252px;
	line-height:25px;
	height:25px;
	z-index:10;
}
#nav a {display:block;color:#575757;}
#nav a:hover{color:#A2A2A2;}
#nav, #nav ul { /* all lists */
padding: 0;
margin: 0;
list-style: none;
color:#5C5C5C;
}

#nav li { /* all list items color:#B2B2B2;*/
	float: left;
	width: 180px; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background:#EFEFEF;
	width: 180px;	
	border-left:#ACACAC solid 1px;
	border-right:#ACACAC solid 1px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav li ul li a { /* second-level lists */
border-bottom:#ACACAC solid 1px;
display:block;
}
#nav li ul li a:hover{background:#ffffff;}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
#nav li:hover, #menu li.hover {
    position: static;
}
#type,#types{display:none;}
#nav li.menu1 {width:43px;}
#nav li.menu2 {width:83px;}
#nav li.menu2 ul{width:329px;}
#nav li.menu2 ul a{width:329px;}
#nav li.menu2a {width:112px;}
#nav li.menu2a ul{width:329px;}
#nav li.menu2a ul a{width:329px;}
#nav li.menu3 {width:123px;}
#nav li.menu4 {width:63px;}
#nav li.menu4 ul {width:270px;}
#nav li.menu4 ul a{width:270px;}
#nav li.menu4a {width:105px;}
#nav li.menu5 {width:75px;}
#nav li.menu5 ul {width:253px;}
#nav li.menu5 ul a{width:253px;}
#nav li.menu6 {width:93px;}
#nav li.menu6 ul {width:253px;}
#nav li.menu6 ul a{width:253px;}
#nav li.menu7 {width:64px;}
#nav li.menu8 {width:64px;}
#nav li.menu9 {width:36px;}
#header{
height:79px;
background:url(../images/layout/top_back-old.jpg) center no-repeat;
}
#header span{display:none;}
#header a.logo {
	position:absolute;
	display:block;
	width:178px;
	height:66px;
	background:url(../images/layout/logo.gif);
	left: 15px;
	top: 8px;
}
#header a.logo:hover {background:url(../images/layout/logo.gif);}
#header p.slogan{
	position:absolute;
	background:url(../images/layout/cruises_title.gif) no-repeat;
	width:293px;
	height:12px;
	left: 460px;
	top: 56px;
}
#header p.flag{
	position:absolute;
	left: 639px;
	top: 17px;
}
#header p.flag2{
	position:absolute;
	left: 639px;
	top: 35px;
}
#header p.eco{
	position:absolute;
	left: 709px;
	top: 10px;
}

#lside{
	position:absolute;
	background:url(../images/layout/l_gradient.jpg);
	width:4px;
	height:393px;
	left: 0px;
	top: 79px;
}
#rside{
	position:absolute;
	background:url(../images/layout/r_gradient.jpg);
	width:3px;
	height:393px;
	left: 766px;
	top: 79px;
}
#splash{
margin:0px 0px 0px 5px;
}

#content{
padding:20px 20px 20px 25px;
}
#content p.centerit img{position:relative;
margin:0px auto; display:block; text-align:center;padding:5px;}
#content h1{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#031B64;
margin:0px 0px 16px 0px;
}
#content h1.home{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#031B64;
margin:0px 0px 16px 0px;
}
#content h1.home span{
display:block;
font-size:15px;
margin:8px 0px 0px 0px;
}

#content h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#285CF9;
margin:0px 0px 16px 0px;
}

#content h3{
font-size:12px;
margin:0px 0px 16px 0px;
}
#content p{
margin:0px 0px 16px 0px;
}
#content ul{padding:0px 0px 16px 20px;}
.leftcont{width:420px;
float:left;}
.rigcont{float:right;
width:291px;
}

#content .leftact{width:360px;
float:left;}
#content .rigact{float:right;
width:360px;
}
#content .contact{padding:12px 0px 0px 12px;}
#content .actitem{height:245px;
font-size:10px;
line-height:13px;
background:url(../images/layout/act_back.jpg) no-repeat;
padding:0px 13px 0px 7px;
}
#content .actitem p{margin:0px 0px 10px 0px;}
#content .actitem h2{margin:0px 0px 10px 0px;
font-size:12px;
margin:0px 0px 8px 0px;
color:#4A4A4A;
}

#content .actsmall{height:190px;background:url(../images/layout/act_small.jpg) no-repeat;}
#content .actitem h3{margin:0px 0px 10px 0px;
font-size:10px;
margin:0px 0px 4px 0px;
color:#021651;
}
#content .actitem table{
margin:0px 0px 4px 0px;
}
#content .actitem table,td{
font-size:10px;
}
#content img.rightimg{float:right; margin:0px 0px 0px 5px;}
#content .actitem img.rightimg{float:right; margin:0px 0px 0px 5px;}
#content .actitem img.leftimg{float:left; margin:0px 5px 0px 0px; border:none;}

#content .rigcont .box h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;padding:0px 0px 4px 0px; display:block; margin:0px 0px 5px 0px;color:#4A4A4A;}
#content .news{
	border:#E5E5E5 solid 1px;
	padding:7px;
	background-color: #F7F7F7;
	height:308px;
	overflow:scroll;
}
#content .rigcont .box h2.front{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#031B64;
display:block;
background:url(../images/content/great_adventures_sml.gif) top right no-repeat;
line-height:25px;
}
#content .rigcont .box h2.divegbr{background:url(../images/layout/divegbr.gif) top right no-repeat;}
#content .box{background: url(../images/content/boxcontent.gif) repeat-y;font-size:10px;line-height:12px;}
#content .box p{padding:0px 0px 5px 0px;margin:0px 0px 0px 0px;}
#content .contbox{background:url(../images/content/boxbottom.jpg) bottom no-repeat;padding:10px 10px 15px 10px;}
#content .topbox{background:url(../images/content/boxtop.gif) top no-repeat;}
#content .boxleft{float:left;width:150px;}
#content .boxright{float:right;width:110px;}
#content p.more{float:right;}
#content p.more span{display:none;}
#content p.more a{background:url(../images/content/more_button.gif); display:block; width:80px; height:27px;}
#content p.more a:hover{background:url(../images/content/more_button.gif) 0px 26px;}
#content p.book{float:right;}
#content p.book span{display:none;}
#content p.book a{background:url(../images/content/book_button.gif); display:block; width:80px; height:27px;}
#content p.book a:hover{background:url(../images/content/book_button.gif) 0px 26px;}
#content img.leftimg{float:left;border:#CCCCCC solid 1px; margin:5px 10px 5px 0px;}
#content .rigcont p.imgholder{padding:10px;background-color: #EAEAEA;background-image:none;	margin:0px 0px 10px 0px;}
#content .rigcont p.silver{padding:10px 6px 10px 6px;margin:0px 0px 10px 0px;}
#content .rigcont p.desc{
margin:0px 0px 20px 0px;
padding:0px;
text-align:right;
font-size:10px;
}
#content .rigcont p.imgholder img{border:#ffffff solid 1px;margin:0px auto;text-align:center;display:block;}
#footer{
position:relative;
margin:0px auto;
text-align:left;
width:769px;
background:url(../images/layout/footerback.jpg) no-repeat;
padding:20px 0px 10px 0px;
font-size:10px;
color:#4A78F0;
}
#footer a{color:#4A78F0;}
#footer a:hover{color:#9DB6F7;}
#footer p{
padding:0px 10px 0px 10px;
}
#footer p.fright{float:right;}
#footer p.disc{text-align:center;color:#FFFFFF;margin:20px 0px 20px 0px;}
#footer  p.disc a{color:#ffffff; text-decoration:none;}
#footer  p.disc a:hover{text-decoration:underline;}
